<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
<nav>
    <a class="navlink" href="Home.html">One Piece Home</a>
    <a class="navlink" href="AboutUs.html">About us</a>
    <a class="navlink" href="Fragen.html">Fragen</a>
    <img src="onepiecelogo2.png" alt="" width="15%" height="15%">
</nav>
<div id="aboutus" >
    <img src="Dio.jpg" alt="LouisAvatar" width="50%">
    <h3>Louis</h3>
    <p>
        Hallo ich bin Louis

 

        Ich gehe in die TBZ und lehre hier seit fast einem Jahr den Beruf Informatiker Applikationsentwicklung. Mir macht das Programmieren sehr Spass er bringt einige Herausfroderungen mit sich doch man lernt sehr viel.
        Über mich personlich: Ich mache gerne Sport und treffe mich oft mich meinen Freunden in meiner Freizeit. Ich habe für 11 Jahre Handball gespielt und sport ist mir sehr ans Herz gewachsen.
        
         
        
        Ich bei der Programmierung dieser Seite mitgeholfen. Diese Website zu programmieren hat mir sehr Spass gemacht ich habe dabei einiges gelernt.
    </p>
    <img src="Jotaro.jpg" alt="Ahmad Avatar" width="50%">
    <h3>Ahmad</h3>
    <p>Also Ich gehe ind die TBZ und habe dort viel Spass. Ich bin IT Spezialist seit einem Jahr. 
        Ich besuche auch die BMS Schule aber es gefällt mir nicht wirklich. In den Pausen besuche ich
    gerne den Migros mit Mike und Louis. Ich klaue dort nichts. Ich bin ein guter Mensch. Ich hatte bis 
vor kurzem Haustiere aber die sind tot. Ich hatte 4 Ratten einer hiess Biggy Cheese der andere Jesus
der andere Markus und der letzte caesar. Sie wurden leider nicht sehr alt weil ratten früh sterben. Eine 
Ratte zu besitzen hat mir gezeigt das man jederzeit sterben kann. Markus war an einem Samstag Morgen noch 
gesund und am Nachmittag war er Tot... Das hat mich sehr traurig gemacht.</p>
</div>





    
</body>
</html>